body {
  margin: 0;
  padding: 0;
  background: #f5f8fd url("../../../assets/images/bg1.png") center top no-repeat;
  height: 100vh;
}
#login .container #login-row #login-column #login-box {
  margin-top: 50px;
  max-width: 600px;
  height: 320px;
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
}
#login .container #login-row #login-column #login-box #login-form {
  padding: 20px;

}
#login .container #login-row #login-column #login-box #login-form #register-link {
  margin-top: -85px;
 
}
.text-info1 {
    color:#1111)!important;
}

.bg-white {
	background-color:#fff;
}
.well{
	padding: 20px;
	display:block;
	overflow:hidden;
	
}

.t-margin{
	margin-top:30px;
}
/*space*/
.spacer5{
	
	display:block;
	width:100%;
	height:5px;
	clear:both;
	
	}.spacer10{
	
	display:block;
	width:100%;
	height:10px;
	clear:both;
	
}

.spacer20{
	display:block;
	width:100%;
	height:20px;
	clear:both;
}
.spacer30{
	display:block;
	width:100%;
	height:30px;
	clear:both;
}
.spacer50{
	
	display:block;
	width:100%;
	height:50px;
	clear:both;
	
}
.spacer70{
	
	display:block;
	width:100%;
	height:70px;
	clear:both;
	
}
.spacer100{
	
	display:block;
	width:100%;
	height:100px;
	clear:both;
	
}	
#wrapper #content-wrapper {
    overflow-x: hidden;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 80px;
    background-color:#e5e5e5;
}
.page-header{
	font-size:40px;
	color:#A3248F;
	text-align:center;
	border-bottom:1px dotted #A3248F;
	margin-bottom:50px;
	padding:5px;
}
.box
{
width:100%;
max-width:600px;
background-color:#f9f9f9;
border:1px solid #ccc;
border-radius:5px;
padding:16px;
margin:0 auto;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
color: #468847;
background-color: #DFF0D8;
border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
color: #B94A48;
background-color: #F2DEDE;
border: 1px solid #EED3D7;
}

.parsley-errors-list {
margin: 2px 0 3px;
padding: 0;
list-style-type: none;
font-size: 0.9em;
line-height: 0.9em;
opacity: 0;

transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
-webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
opacity: 1;
}

.parsley-type, .parsley-required, .parsley-equalto{
color:#ff0000;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
          color: #468847;
          background-color: #DFF0D8;
          border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
          color: #B94A48;
          background-color: #F2DEDE;
          border: 1px solid #EED3D7;
}

.parsley-errors-list {
          margin: 2px 0 3px;
          padding: 0;
          list-style-type: none;
          font-size: 0.9em;
          line-height: 0.9em;
          opacity: 0;
color: #ff0000;
background: #e06d38;
padding: 2px;
text-align: left;
color: #fff;
padding:2px;
          transition: all .3s ease-in;
          -o-transition: all .3s ease-in;
          -moz-transition: all .3s ease-in;
          -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
          opacity: 1;
}

.parsley-type, .parsley-required, .parsley-equalto{
color: #ff0000;
background: #e06d38;
padding: 2px;
text-align: left;
color: #fff;
padding:2px;
}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
color: #468847;
background-color: #DFF0D8;
border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
color: #B94A48;
background-color: #F2DEDE;
border: 1px solid #EED3D7;
}

.parsley-errors-list div.parsley-required, div.parsley-pattern, div.parsley-type , div.parsley-min {
background:         #e06d38;
padding: 2px;
text-align:center;
color: #fff;
}
